#loading-layer{display:block!important;background-color:#fff;background-color:rgba(255,255,255,0.9);z-index:9999;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;text-indent:-9999px;overflow:hidden;white-space:nowrap}
#loading-layer:before,#loading-layer:after{content:"";border-radius:50%;background-color:#95c00e;position:absolute;left:50%;top:50%}
#loading-layer:before{width:100px;height:100px;margin:-50px 0 0 -50px}
#loading-layer:after{width:40px;height:40px;background-color:#8663c4;margin:-20px 0 0 -20px}
#loading-layer:before{-webkit-animation:load1 1s infinite ease;animation:load1 1s infinite ease}
#loading-layer:after{-webkit-animation:load2 1s infinite -.32s ease;animation:load2 1s infinite -.32s ease}
@-webkit-keyframes load1 {
0%,80%,100%{-webkit-transform:scale(1,1)}
40%{-webkit-transform:scale(.6,.6)}
}
@keyframes load1 {
0%,80%,100%{transform:scale(1,1)}
40%{transform:scale(.6,.6)}
}
@-webkit-keyframes load2 {
0%,80%,100%{-webkit-transform:scale(1,1)}
40%{-webkit-transform:scale(.5,.5)}
}
@keyframes load2 {
0%,80%,100%{transform:scale(1,1)}
40%{transform:scale(.5,.5)}
}
.scriptcode,.title_quote,.title_spoiler,.text_spoiler{padding:15px 20px;background:#fff;border:1px solid #e7e7e7}
.title_quote{margin-top:2px;font-weight:700}
.quote,blockquote{padding:2px 20px;margin:1.5em 0;border-left:3px solid #95c00e;font-family:Georgia,serif;font-style:italic;font-size:1.2em;color:#999}
.title_spoiler{margin-top:2px}
.text_spoiler{margin-bottom:2px}
.title_spoiler img{vertical-align:middle;margin:-1px 0 0!important}
.scriptcode{color:#4c6d0f;text-align:left;font-family:"Courier New"}
.title_spoiler{font-weight:400}
.text_spoiler{border-top:0;text-align:justify}
.hide{background-color:#f0f0f0;padding:5px;color:#4c6d0f;margin:0 0 1em}
.hide a{text-decoration:underline}
.hide a:hover{text-decoration:none}
#dropmenudiv{padding:10px 0;min-width:140px;width:auto!important;opacity:1!important;display:none;font-size:.9em;border-radius:6px;border:1px solid #e6e6e6;border-color:rgba(0,0,0,0.1);box-shadow:0 8px 40px -10px rgba(0,0,0,0.3);-webkit-box-shadow:0 8px 40px -10px rgba(0,0,0,0.3);background-clip:padding-box;background-color:#fff}
#dropmenudiv a{text-decoration:none!important;color:inherit;display:block;padding:5px 20px;border:0 none;white-space:nowrap;color:inherit}
#dropmenudiv a:hover{background-color:#95c00e;color:#fff}
.highslide-wrapper,.highslide-outline{background:#fff}
.highslide-image{border:2px solid #fff}
.highslide-active-anchor{visibility:hidden}
.highslide-active-anchor img{visibility:hidden}
.highslide-dimming{background-color:#000}
.highslide-html{background-color:#fff}
.highslide-loading{display:block;color:#fff;font-size:9px;font-weight:700;text-decoration:none;padding:3px;border:1px solid #fff;background-color:#000}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide-caption{display:none;padding:5px;background:#fff}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px;margin-right:15px;margin-bottom:10px;margin-top:10px}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;margin:0;padding:0;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px}
.highslide-controls li{float:left;padding:5px 0}
.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none}
.highslide-controls a.disabled{cursor:default}
.highslide-controls a span{display:none}
.highslide-controls .highslide-previous a{background-position:0 0}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px!important}
.highslide-controls .highslide-play a{background-position:-30px 0}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px!important}
.highslide-controls .highslide-pause a{background-position:-60px 0}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px}
.highslide-controls .highslide-next a{background-position:-90px 0}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px!important}
.highslide-controls .highslide-move a{background-position:-120px 0}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px}
.highslide-controls .highslide-full-expand a{background-position:-150px 0}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px!important}
.highslide-controls .highslide-close a{background-position:-180px 0}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px}
#searchsuggestions{z-index:2200;width:290px;border-radius:8px;overflow:hidden;background:#fff;box-shadow:0 8px 40px -10px rgba(0,0,0,0.3);border:1px solid #ddd;border-color:rgba(0,0,0,0.2);background-clip:padding-box;font-size:.9em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
#searchsuggestions a,#searchsuggestions span.notfound{padding:15px 25px;display:block;text-decoration:none;border-bottom:1px solid #e5e5e5}
#searchsuggestions a{color:inherit}
#searchsuggestions a:hover{background-color:#f7f7f7}
#searchsuggestions a span{display:block;cursor:pointer}
#searchsuggestions span.searchheading{display:block;font-weight:700;margin-bottom:.2em}
#searchsuggestions span.seperator{display:block}
#searchsuggestions span.seperator a{padding:10px 0;text-align:center;border:0 none;background-color:transparent;color:#919191}
#searchsuggestions span.notfound{padding:15px 25px;display:block}
#searchsuggestions .break{display:none}
.ui-widget-overlay{background:#000;opacity:.5;-moz-opacity:.5 filter:alpha(opacity=5);left:0;top:0;right:0;bottom:0;position:fixed}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.ui-helper-clearfix{display:inline-block}
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
.ui-dialog{text-align:left;overflow:hidden;padding:0;position:absolute;width:420px;border-radius:8px;box-shadow:0 8px 40px -10px rgba(0,0,0,0.3);border:1px solid #e6e6e6;border-color:rgba(0,0,0,0.1);background-color:#fff;background-clip:padding-box}
.ui-dialog-titlebar{padding:20px;position:relative;border-bottom:1px solid #eaeaea}
.ui-dialog-title{float:left;font-weight:700;font-size:1em}
.ui-dialog-titlebar-close{position:absolute;right:10px;top:50%;margin-top:-16px;height:32px;width:32px;border:0 none!important}
.ui-dialog-titlebar-close .ui-icon{display:block;margin:10px auto 0;width:14px;height:14px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAMAAABF0y+mAAAAQlBMVEUAAAAaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhoaGhpGvPVGAAAAFXRSTlMAfG+K6uT58t7WrKWel2hkWw3SEwl0oKIhAAAAgElEQVQoz73RSQ7CMBBE0bKxM49A3/+qgILUTr68TS37rVpfr6HtFmExt+Ouwb4LV3v8rpMaO5RmSckOpVmvxf4Ks00KrmeLUqEwaGHQwqCFUd2gMFcYFOb/+UcwKMwV5kqLwRV2U6NYb7Qq1Rt1auqNksZ6o1n7lJ+bsLXP8/sDE7sb2/eyAdwAAAAASUVORK5CYII=);-webkit-background-size:14px auto;background-size:14px auto;opacity:.5}
.ui-button{float:right;border:0 none;display:inline-block;vertical-align:middle;cursor:pointer;height:40px;border-radius:20px;outline:none;color:#fff!important;padding:9px 22px;font-weight:700;text-transform:uppercase;text-decoration:none!important;box-shadow:0 1px 2px 0 rgba(0,0,0,0.14);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.14);background-color:#95c00e;background-image:-webkit-linear-gradient(top,#a2cb33 0%,#9bc520 100%);background-image:-moz-linear-gradient(top,#a2cb33 0%,#9bc520 100%);background-image:-o-linear-gradient(top,#a2cb33 0%,#9bc520 100%);background-image:linear-gradient(top,#a2cb33 0%,#9bc520 100%);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.ui-dialog-titlebar-close:hover .ui-icon{opacity:1}
.ui-icon{overflow:hidden;text-indent:-9999px}
.ui-dialog label{color:#575757}
.ui-dialog-content{padding:20px;border:1px solid #fff;overflow:auto;position:relative;zoom:1}
.loginbox.ui-dialog,.loginbox .ui-dialog-content{overflow:visible!important}
.ui-dialog-content h2{display:inline;font-size:1em;font-weight:700}
.ui-dialog .ui-dialog-buttonpane{padding:20px;text-align:center;border-top:1px solid #eaeaea}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px}
.ui-draggable .ui-dialog-titlebar{cursor:move}
.ui-state-error{background:#fef1ec 50% 50% repeat-x!important;border:1px solid #cd0a0a;color:#cd0a0a}
.ui-button{margin:0 3px}
.ui-helper-hidden-accessible{display:none}
pre code{display:block;padding:.5em;background:#f9fafa;border:1px solid #dce7e7;overflow:auto;white-space:pre}
pre .comment,pre .template_comment,pre .diff .header,pre .doctype,pre .lisp .string,pre .javadoc{color:#93a1a1;font-style:italic}
pre .keyword,pre .css .rule .keyword,pre .winutils,pre .javascript .title,pre .method,pre .addition,pre .css .tag,pre .lisp .title{color:#859900}
pre .number,pre .command,pre .string,pre .tag .value,pre .phpdoc,pre .tex .formula,pre .regexp,pre .hexcolor{color:#2aa198}
pre .title,pre .localvars,pre .function .title,pre .chunk,pre .decorator,pre .builtin,pre .built_in,pre .lisp .title,pre .identifier,pre .title .keymethods,pre .id{color:#268bd2}
pre .tag .title,pre .rules .property,pre .django .tag .keyword{font-weight:700}
pre .attribute,pre .variable,pre .instancevar,pre .lisp .body,pre .smalltalk .number,pre .constant,pre .class .title,pre .parent,pre .haskell .label{color:#b58900}
pre .preprocessor,pre .pi,pre .shebang,pre .symbol,pre .diff .change,pre .special,pre .keymethods,pre .attr_selector,pre .important,pre .subst,pre .cdata{color:#cb4b16}
pre .deletion{color:#dc322f}
pre .tex .formula{background:#eee8d5}
.xfields textarea,.xprofile textarea{width:100%;height:186px;margin-top:5px}
.xfieldsnote{color:#838383;font-size:.9em}
.xfields_table td{vertical-align:top}
.xfieldsrow{padding-top:5px;clear:both}
.xfieldscolleft{float:left;width:30%}
.xfieldscolright{float:left;width:70%}
.file-box{width:95%;max-width:437px;border:1px solid #B3B3B3;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-color:#F5F5F5;padding:10px;margin-top:10px}
.xfieldimagegallery{margin:0;padding:0;list-style:none;clear:both}
.xfieldimagegallery li{list-style:none;margin:0;padding:0}
.xfieldimagegallery li img{float:left;margin-right:5px;border:5px solid #fff;width:100px;height:100px;transition:box-shadow .5s ease}
.xfieldimagegallery li img:hover{box-shadow:0 0 7px rgba(0,0,0,0.4)}
.qq-uploader{position:relative;width:100%}
.qq-upload-button{display:inline-block;margin-top:5px;margin-bottom:5px;cursor:pointer}
.qq-upload-drop-area{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;max-width:437px;background:#FF9797;text-align:center}
.qq-upload-drop-area span{display:block;position:absolute;top:50%;width:100%;margin-top:-8px;font-size:16px}
.qq-upload-drop-area-active{background:#FF7171}
.uploadedfile{display:inline-block;width:115px;height:140px;margin:10px 5px 5px;border:1px solid #B3B3B3;box-shadow:0 1px 4px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);text-align:center;background:#fff}
.uploadedfile .uploadimage{margin-top:5px;width:115px;height:90px;display:table-cell;text-align:center;vertical-align:middle}
.uploadedfile .info{text-align:left;white-space:nowrap;margin:0 5px;overflow:hidden}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.progress{overflow:hidden;margin-top:10px;margin-bottom:10px;background-color:#f5f5f5;height:10px;-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;background:#eee;-webkit-box-shadow:0 1px 0 white,0 0 0 1px rgba(0,0,0,0.1) inset,0 1px 4px rgba(0,0,0,0.2) inset;box-shadow:0 1px 0 white,0 0 0 1px rgba(0,0,0,0.1) inset,0 1px 4px rgba(0,0,0,0.2) inset}
.progress .progress-bar{float:left;width:0;font-size:12px;line-height:20px;color:#fff;text-align:center;background-color:#428bca;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);-webkit-transition:width .6s ease;transition:width .6s ease;-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;-webkit-box-shadow:none;box-shadow:none;height:8px}
.progress-bar span{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0}
.progress-blue{background-image:-webkit-gradient(linear,left 0%,left 100%,from(#9bcff5),to(#6db9f0));background-image:-webkit-linear-gradient(top,#9bcff5,0%,#6db9f0,100%);background-image:-moz-linear-gradient(top,#9bcff5 0%,#6db9f0 100%);background-image:linear-gradient(to bottom,#9bcff5 0%,#6db9f0 100%);background-repeat:repeat-x;border:1px solid #55aeee}